<script type="text/javascript">
	$('#frmExcluiSlide').ready(function() {
		$('#btnExclui').click(function(){
			var id = $('#idSlide').val();
			$.ajax({
				type: 'POST',
				url: 'controladores/slide/delete-slide.php',
				data: {'id': id},
				success: function(data){
					$('#divResultado').html(data);	
				}
			});
		});
	});
	
</script>

<form name="frmExcluiSlide" id="frmExcluiSlide" action="" method="post" >
	<table border="0" class="tabela-conteudo" cellspacing="10">
		<tbody>
			<tr>
				<td colspan="2" class="titulos-internos">Exclus&atilde;o de Slide</td>
			</tr>
			<?php
				$selectProduto = mysql_query("SELECT * FROM adm_slides WHERE id='".$_GET['id']."'");
				if($selectProduto){
					$linhaProduto = mysql_fetch_array($selectProduto);
					?>
					<input type="hidden" name='idSlide' id='idSlide' value='<? echo $linhaProduto['id']; ?>' />
					<tr>
						<td><img src="imagens-site/slides/<? echo $linhaProduto['capa']; ?>" /></td>
					</tr> 
					<tr>
						<td>Voc&ecirc; tem Certeza que deseja excluir o slide <? echo utf8_encode($linhaProduto['titulo']); ?>?</td>
					</tr>
					<tr>
						<td>
							<input type='button' value='Sim' id='btnExclui' name='btnExclui' />&nbsp;&nbsp;<input type='button' value='N&atilde;o' id='btnRetorna' name='btnRetorna' OnClick='javascript: history.go(-1);'/>
						</td>
					</tr>
				<?
				}
				else{
					?>
					<tr>
						<td>Item n&atilde;o encontrado, entre em contato com o administrador do sistema</td>
					</tr>
				<?
				}
			?>
		</tbody>
	</table>
</form>

<? include 'paineis/inputs/divResultado.php'; ?>